
Product Side - Support #2263

【JAPAN EXPERIENCE向け】VISITOR SIMのチャージページ、リダイレクトページのカスタマイズのお願い

12/30/2016 02:42 AM - Enkin Oh

Status: Closed Start date: 12/30/2016

Priority: High Due date: 01/17/2017

Assignee: Seongmin Choi % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

ご担当者様

お疲れ様です。

2017年1月17日にJAPAN EXPERIENCEにVISITOR SIMを提供する予定です。

【JAPAN EXPERIENCE向け】VISITOR SIMの提供に伴い、チャージページ/チャージ後のページ/リダイレクトページのカスタマイズをお願いいたします。

詳細は添付サービス仕様書のP9～P11をご確認ください。

お手数ですが、ご確認・ご対応をよろしくお願いいたします。

History

#1 - 01/03/2017 07:35 PM - Yasushi Shibuya

- Assignee set to Yasushi Shibuya

#2 - 01/03/2017 07:36 PM - Yasushi Shibuya

- Assignee changed from Yasushi Shibuya to Seongmin Choi

#6 - 01/10/2017 01:37 AM - Enkin Oh

補足：本チケットに依頼したチャージページ/チャージ後のページ/リダイレクトページのカスタマイズはb-mobile VISITOR SIM 5GB/21daysにも適用します。

引き続きよろしくお願いいたします。 

#7 - 01/27/2017 01:19 AM - Yasushi Shibuya

- Due date set to 01/17/2017

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

This is already implemented. I'm closing this ticket.
